apiVersion: app.kiegroup.org/v2
kind: KieApp
metadata:
  name: test
  namespace: dashbuilder
spec:
  commonConfig:
    adminPassword: admin
    adminUser: admin
  environment: rhpam-authoring
  objects:
    servers:
      - database:
          size: 1Gi
          type: mysql
        id: my-ks
  useImageTags: true
